
/*Hides from IE-mac \*/
* html .dsarticle2nd, .dstitle2nd, .dsbody2nd{height: 1%;}
.dsnowrap_table{display:table;width:100%; width:auto !ie;}
.dsnowrap_image{display:table-cell;vertical-align:top;margin-right:0 !important; margin-right:-8px}
.dsnowrap_content{width:100%;width:auto !ie;display:table-cell; vertical-align:top;height:1%}
.dsnowrap_image_right{margin-left:0 !important; margin-left:-3px}
/* Reset for IE-MAC and Clearafter for Firefox */
.dsclearafter:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
a.dsjump{position: absolute;border:none;background-color:transparent;}
/* Artikel 1 Designs */
.dstitledesign_container_1{}
.dstitledesign_content_1{}
.dsbodydesign_content_1{}
.dsarticle_1{}
div.dstitle_1{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #000;margin-bottom: 15px;}
h1.dstitle_1{font-family: bitter;font-size: 12px;text-align: center;text-transform: uppercase;margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_1{font-family: oswald;text-align: center;letter-spacing: 1px;text-transform: uppercase;margin-top: 5px;margin-bottom: 5px;padding-bottom: 0px;}
a.dstitle_1:link{}
a.dstitle_1:visited{}
a.dstitle_1:active{}
a.dstitle_1:hover{}
.dsbody_1{font-family: oswald;font-size: 1.3em;font-weight: lighter;letter-spacing: 1px;}
div.dsoption_1{}
a.dsoption_1:link{}
a.dsoption_1:visited{}
a.dsoption_1:active{}
a.dsoption_1:hover{}
.dsimage_1{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #fff;margin-bottom: 15px;}
table.dsimage_1{}
div.dsimage_1{}
td.dsimage_1{}
img.dsimage_1{}
.dsimagedescription_1{}
.dsimage_abovetitle_1{}
img.dsimage_abovetitle_1{}
div.dsimage_abovetitle_1{}
.dsimage_titleleft_1{}
.dsimage_titleright_1{}
.dsimage_abovebody_1{}
img.dsimage_abovebody_1{}
div.dsimage_abovebody_1{}
.dsimage_bodywrapleft_1{}
.dsimage_bodywrapright_1{}
.dsimage_bottomleft_1{}
.dsimage_bottomright_1{}
.dsimage_titlebodynowrapleft_1{}
.dsimage_bodynowrapleft_1{}
.dsimage_titlebodynowrapright_1{}
.dsimage_bodynowrapright_1{}
.dsimage_titlebodywrapleft_1{}
.dsimage_titlebodywrapright_1{}
.dsdate_1{}

/* Artikel 2 Designs */
.dstitledesign_container_2{}
.dstitledesign_content_2{}
.dsbodydesign_content_2{}
.dsarticle_2{}
div.dstitle_2{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #000;margin-bottom: 15px;}
h1.dstitle_2{font-family: bitter;font-size: 12px;text-align: center;text-transform: uppercase;margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_2{font-family: oswald;text-align: center;letter-spacing: 1px;text-transform: uppercase;margin-top: 5px;margin-bottom: 5px;padding-bottom: 0px;}
a.dstitle_2:link{}
a.dstitle_2:visited{}
a.dstitle_2:active{}
a.dstitle_2:hover{}
.dsbody_2{font-family: oswald;font-size: 1.3em;font-weight: lighter;letter-spacing: 1px;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #000000;padding-bottom: 15px;}
div.dsoption_2{}
a.dsoption_2:link{}
a.dsoption_2:visited{}
a.dsoption_2:active{}
a.dsoption_2:hover{}
.dsimage_2{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #fff;margin-bottom: 15px;}
table.dsimage_2{}
div.dsimage_2{}
td.dsimage_2{}
img.dsimage_2{}
.dsimagedescription_2{}
.dsimage_abovetitle_2{}
img.dsimage_abovetitle_2{}
div.dsimage_abovetitle_2{}
.dsimage_titleleft_2{}
.dsimage_titleright_2{}
.dsimage_abovebody_2{}
img.dsimage_abovebody_2{}
div.dsimage_abovebody_2{}
.dsimage_bodywrapleft_2{}
.dsimage_bodywrapright_2{}
.dsimage_bottomleft_2{}
.dsimage_bottomright_2{}
.dsimage_titlebodynowrapleft_2{}
.dsimage_bodynowrapleft_2{}
.dsimage_titlebodynowrapright_2{}
.dsimage_bodynowrapright_2{}
.dsimage_titlebodywrapleft_2{}
.dsimage_titlebodywrapright_2{}
.dsdate_2{}

/* Artikel 3 Designs */
.dstitledesign_container_3{background-color: #f5f5f5;}
.dstitledesign_content_3{background-color: #f5f5f5;}
.dsbodydesign_content_3{background-color: #f5f5f5;}
.dsarticle_3{background-color: #f5f5f5;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #000000;}
div.dstitle_3{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #000;margin-bottom: 15px;padding-top: 15px;}
h1.dstitle_3{font-family: bitter;font-size: 12px;text-align: center;text-transform: uppercase;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_3{font-family: oswald;text-align: center;letter-spacing: 1px;text-transform: uppercase;margin-top: 5px;margin-bottom: 0px;padding-bottom: 5px;}
a.dstitle_3:link{}
a.dstitle_3:visited{}
a.dstitle_3:active{}
a.dstitle_3:hover{}
.dsbody_3{font-family: oswald;font-size: 1.2em;letter-spacing: 1px;}
div.dsoption_3{}
a.dsoption_3:link{}
a.dsoption_3:visited{}
a.dsoption_3:active{}
a.dsoption_3:hover{}
.dsimage_3{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #fff;margin-bottom: 15px;}
table.dsimage_3{}
div.dsimage_3{}
td.dsimage_3{}
img.dsimage_3{}
.dsimagedescription_3{}
.dsimage_abovetitle_3{}
img.dsimage_abovetitle_3{}
div.dsimage_abovetitle_3{}
.dsimage_titleleft_3{}
.dsimage_titleright_3{}
.dsimage_abovebody_3{}
img.dsimage_abovebody_3{}
div.dsimage_abovebody_3{}
.dsimage_bodywrapleft_3{}
.dsimage_bodywrapright_3{}
.dsimage_bottomleft_3{}
.dsimage_bottomright_3{}
.dsimage_titlebodynowrapleft_3{}
.dsimage_bodynowrapleft_3{}
.dsimage_titlebodynowrapright_3{}
.dsimage_bodynowrapright_3{}
.dsimage_titlebodywrapleft_3{}
.dsimage_titlebodywrapright_3{}
.dsdate_3{}

/* Artikel 4 Designs */
.dstitledesign_container_4{}
.dstitledesign_content_4{}
.dsbodydesign_content_4{}
.dsarticle_4{}
div.dstitle_4{margin-bottom: 15px;}
h1.dstitle_4{font-family: bitter;font-size: 12px;text-align: center;text-transform: uppercase;margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_4{font-family: oswald;text-align: center;letter-spacing: 1px;text-transform: uppercase;margin-top: 5px;margin-bottom: 5px;padding-bottom: 0px;}
a.dstitle_4:link{}
a.dstitle_4:visited{}
a.dstitle_4:active{}
a.dstitle_4:hover{}
.dsbody_4{font-family: oswald;font-size: 1.3em;font-weight: lighter;letter-spacing: 1px;}
div.dsoption_4{}
a.dsoption_4:link{}
a.dsoption_4:visited{}
a.dsoption_4:active{}
a.dsoption_4:hover{}
.dsimage_4{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #fff;margin-bottom: 15px;}
table.dsimage_4{}
div.dsimage_4{}
td.dsimage_4{}
img.dsimage_4{}
.dsimagedescription_4{}
.dsimage_abovetitle_4{}
img.dsimage_abovetitle_4{}
div.dsimage_abovetitle_4{}
.dsimage_titleleft_4{}
.dsimage_titleright_4{}
.dsimage_abovebody_4{}
img.dsimage_abovebody_4{}
div.dsimage_abovebody_4{}
.dsimage_bodywrapleft_4{}
.dsimage_bodywrapright_4{}
.dsimage_bottomleft_4{}
.dsimage_bottomright_4{}
.dsimage_titlebodynowrapleft_4{}
.dsimage_bodynowrapleft_4{}
.dsimage_titlebodynowrapright_4{}
.dsimage_bodynowrapright_4{}
.dsimage_titlebodywrapleft_4{}
.dsimage_titlebodywrapright_4{}
.dsdate_4{}

/* Artikel 5 Designs */
.dstitledesign_container_5{}
.dstitledesign_content_5{}
.dsbodydesign_content_5{}
.dsarticle_5{padding-bottom: 25px;}
div.dstitle_5{}
h1.dstitle_5{font-family: bitter;font-size: 12px;text-align: center;text-transform: uppercase;margin:15px 0px 0px 0px;padding:0px 0px 0px 0px;}
h2.dstitle_5{font-family: oswald;text-align: center;letter-spacing: 1px;text-transform: uppercase;margin-top: 0px;margin-bottom: 5px;padding-bottom: 5px;}
a.dstitle_5:link{}
a.dstitle_5:visited{}
a.dstitle_5:active{}
a.dstitle_5:hover{}
.dsbody_5{font-family: oswald;font-size: 1.2em;letter-spacing: 1px;}
div.dsoption_5{}
a.dsoption_5:link{}
a.dsoption_5:visited{}
a.dsoption_5:active{}
a.dsoption_5:hover{}
.dsimage_5{border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #fff;margin-bottom: 15px;}
table.dsimage_5{}
div.dsimage_5{}
td.dsimage_5{}
img.dsimage_5{}
.dsimagedescription_5{}
.dsimage_abovetitle_5{}
img.dsimage_abovetitle_5{}
div.dsimage_abovetitle_5{}
.dsimage_titleleft_5{}
.dsimage_titleright_5{}
.dsimage_abovebody_5{}
img.dsimage_abovebody_5{}
div.dsimage_abovebody_5{}
.dsimage_bodywrapleft_5{}
.dsimage_bodywrapright_5{}
.dsimage_bottomleft_5{}
.dsimage_bottomright_5{}
.dsimage_titlebodynowrapleft_5{}
.dsimage_bodynowrapleft_5{}
.dsimage_titlebodynowrapright_5{}
.dsimage_bodynowrapright_5{}
.dsimage_titlebodywrapleft_5{}
.dsimage_titlebodywrapright_5{}
.dsdate_5{}

/* Menu Designs */
#dsmenus{list-style-type: none;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #666;float:left;display: block;top: 0px;width:170px;margin-top: 15px;padding:0px 0px 20px 0px;}
.dssubmenus{display: table;height:26px;margin:0px 0px 8px 0px;}
.dssubmenus_1{list-style-type: none;margin:0px 0px 0px 0px;}
.dssubmenus_2{list-style-type: none;margin:0px 0px 0px 0px;}
.dssubmenus_3{list-style-type: none;margin:0px 0px 0px 0px;}
.dssubmenus_4{list-style-type: none;margin:0px 0px 0px 0px;padding:1px 0px 3px 0px;}
.dssubmenus_5{margin:0px 0px 0px 0px;}
li.dsmenu_active{color:#000;text-align: center;display: block;}
a.dsmenu_active:link{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;display: block;}
a.dsmenu_active:visited{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;display: block;}
a.dsmenu_active:active{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;display: block;}
a.dsmenu_active:hover{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;display: block;}
li.dsmenu_firstchild_active{display: block;}
li.dsmenu_lastchild_active{display: block;}
li.dsmenu_inactive{color:#000000;text-align: center;display: block;width:170px;}
a.dsmenu_inactive:link{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;background-repeat: repeat;display: block;}
a.dsmenu_inactive:visited{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;background-repeat: repeat;display: block;}
a.dsmenu_inactive:active{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;background-repeat: repeat;display: block;}
a.dsmenu_inactive:hover{text-decoration: none;color:#000;font-size: 1.7em;text-align: center;line-height: 27px;text-transform: uppercase;background-repeat: repeat;display: block;}
li.dsmenu_firstchild_inactive{display: block;}
li.dsmenu_lastchild_inactive{display: block;}
li.dssubmenu_active{font-family: bitterbold;color:#000;font-weight: normal;text-align: center;line-height: 22px;letter-spacing: 0px;text-transform: none;display: block;width:170px;margin:0px 0px 0px 0px;padding-right: 0px;padding-left: 0px;}
a.dssubmenu_active:link{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_active:visited{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;background-repeat: repeat;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_active:active{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_active:hover{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
li.dssubmenu_firstchild_active{display: block;}
li.dssubmenu_lastchild_active{display: block;}
li.dssubmenu_inactive{font-family: bitter;color:#000;font-weight: normal;line-height: 20px;letter-spacing: 0px;text-transform: none;background-repeat: repeat;display: block;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_inactive:link{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;background-repeat: repeat;display: block;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_inactive:visited{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;background-repeat: repeat;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_inactive:active{text-decoration: none;color:#000;font-size: 1.1px;text-align: center;line-height: 22px;letter-spacing: 1px;background-repeat: no-repeat;background-position:0px 0px ;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
a.dssubmenu_inactive:hover{text-decoration: none;color:#000;font-size: 1.1em;text-align: center;line-height: 22px;letter-spacing: 1px;text-transform: uppercase;background-repeat: repeat;width:170px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
li.dssubmenu_firstchild_inactive{}
li.dssubmenu_lastchild_inactive{}

/* Layout Designs */
/*Reset - wird von IE-MAC gelesen*/
body.dynasite{margin:0px 0px 0px 0px;}
/*Hides from IE-mac \*/
html{font-family: oswaldlight, verdana;font-size: 62.5%;margin:0px 0px 0px 0px;}
body.dynasite{margin:0px 0px 0px 0px;}
#dssubbody{}
#dsmain{float:left;}
#dsmenucontainer{float:left;width:170px !important; width:220; width/**/:/**/170px;margin-top: 10px;margin-left: 50px;}
#dsmenuheader{}
#dsmenufooter{font-family: oswaldlight;font-size: 1.3em;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: #666;margin-top: 20px;margin-bottom: px;padding-bottom: 20px;}
#dsmenuarticle{}
#dscontent{float:left;margin-top: 63px;}
#dsarticleheader{}
#dscolumns{float:left;margin-left: 40px;}
#dscolumn1_1{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:285px;}
#dscolumn1_2{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:285px;}
#dscolumn2_2{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:500px !important; width:540; width/**/:/**/500px;margin-left: 40px;}
#dscolumn1_3{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:285px;}
#dscolumn2_3{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:240px !important; width:280; width/**/:/**/240px;margin-left: 40px;}
#dscolumn3_3{border-top-style: solid;border-top-width: 3px;border-top-color: #000;float:left;width:240px !important; width:280; width/**/:/**/240px;margin-left: 40px;}
#dsarticlefooter{clear:left;}
.dsarticle{clear: both;margin-bottom: 20px;}
a:link{text-decoration: none;color:#000;font-size: 1em;}
a:visited{text-decoration: none;color:#000;font-size: 1em;}
a:active{text-decoration: none;color:#000;font-size: 1em;}
a:hover{text-decoration: none;color:#000;}
#dssiteheader{}
#dssitefooter{}
#dscontentheader{}
#dscontentfooter{}
#dssearch_container{}
div.dssearch_head{}
p.dssearch_text{}
hr.dssearch_hr{}
div.dssearch_menu_container{font-size: 1.1em;margin-top: 0px;margin-bottom: 30px;}
a.dssearch_menu:link{}
a.dssearch_menu:visited{}
a.dssearch_menu:active{}
a.dssearch_menu:hover{}
div.dssearch_title{}
a.dssearch_title:link{}
a.dssearch_title:visited{}
a.dssearch_title:active{}
a.dssearch_title:hover{}
span.dssearch_highlight{}
dssearch_body{}
a.dssearch_highlight:link{}
a.dssearch_highlight:visited{}
a.dssearch_highlight:active{}
a.dssearch_highlight:hover{}
div.dssearch_date{}
div.dssearch_foot{}
table.dstable_table{}
table.dstable_table th{}
table.dstable_table td{}

/* Custom Designs */

/*dslinklist|Design1*/
.platzhalter{}

